@charset "UTF-8";
*{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
}
main {
	padding-top: 30px; 
}

/*---- 共通 star --------------------------------------------------*/ 
.star_large{
	background: url(../image/star_white_8.png) no-repeat center center/cover;
	width: clamp(40px, calc(40px + (50 - 40) * ((100vw - 375px) / (1024 - 375))), 50px);
	height: clamp(40px, calc(40px + (50 - 40) * ((100vw - 375px) / (1024 - 375))), 50px);
}
.star_small{
	background: url(../image/star_white_4.png) no-repeat center center/cover;
	width: clamp(20px, calc(20px + (25 - 20) * ((100vw - 375px) / (1024 - 375))), 25px);
	height: clamp(20px, calc(20px + (25 - 20) * ((100vw - 375px) / (1024 - 375))), 25px);
}
@keyframes twinkle{
    0%{
        opacity: 0;
    }
    20%{
        opacity: 0.8;
    }
    40%{
        opacity: 1;
    }
    60%{
        opacity: 1;
    }
    80%{
        opacity: 0.8;
    }
    100%{
        opacity: 0;
    }
}
/*------- 共通 main title------------------------------------------*/
.inner{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
	/*--- loading -------------*/
	opacity: 0;
	transform: translateY(10px);
	transition: 
	opacity 3.0s ease-out,
	transform 3.0s ease-out;
}
.loaded .inner{
	opacity: 1;
	transform: translateY(0px);
}
.main_title{
    font-size: clamp(76px, calc(12.94vw + 27.5px), 160px);
    margin-bottom: 120px;
    width: fit-content;
    margin-left: auto;
    position: relative;
	z-index: 0;
    display: flex;
    gap: 40px;
}  
.title{
    display: block;
    line-height: 0.9;
}
/*------- 共通 main title star------------------------------------------*/
.title_star{
    animation: twinkle 1.8s ease-in-out infinite;
}
.title_star.star_large{
	position: absolute;
    top: 25px;
	left: -35px;
	animation-delay: 0s;
}
.title_star.star_small{
	position: absolute;
    top: 0px;
	left: 0px;
	animation-delay: 0.9s;
}
/*------- 共通 ------------------------------------------*/
.my{
    margin-bottom: 130px;
}
.name_wrap{
    display: flex;
    gap: 20px;
    align-items: baseline;
    margin-bottom: 30px;
    font-family: "Shippori Mincho", serif;
}
.name_j{
    font-size: clamp(22px, calc(0.62vw + 19.7px), 26px);
}
.name_e{
	font-family: "Cormorant", serif;
    font-size: clamp(16px, calc(0.62vw + 13.7px), 20px);
}
.my_text{
	font-family: "Shippori Mincho", serif;
}

.my_text, .content_text{
	line-height: 1.8; 
  	letter-spacing: 0.03em; 
}
/*------- 共通 skill ------------------------------------------*/
.skill{
    margin-bottom: 250px;
}
.section_wrap{
    margin-bottom: 250px;
}
.title_wrap{
    margin-bottom: 60px;
}
.skill .title_wrap{
    display: flex;
    align-items: baseline;
    gap: 25px;
}
.title_wrap span{
	font-family: "Shippori Mincho", serif;
}
.section_title{
    font-size: 56px;
}
.skill_content{
    margin-bottom: 50px;
}
.skill_content:last-child{
    margin-bottom: 0;
}
.content_title_wrap{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 25px;
}
.skill_star{
    width: 35px;
    height: 35px;
    background: url(../image/star_white_8.png) no-repeat center center/cover;

    animation: rotate 8s linear infinite;
}
@keyframes rotate{
    0%{
        rotate: 0deg;
    }
    100%{
        rotate: 360deg;
    }
}

.skill_star img{
    width: 100%;
    height: 100%;
}
.content_title{
    font-size: 22px;
}
.skill_content .content_text{
	margin-bottom: 15px;
}
/*------- 共通 like ------------------------------------------*/
.like{
	width: 90%;
	max-width: 1080px;
	margin: 0 auto;
	margin-bottom: 250px;
}
.like .title_wrap{
	display: flex;
	flex-direction: column;
	text-align: center;
}
.content_list{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(260px, 260px));
    justify-content: center;
    gap: 140px;
}
.like_content{
    width: 260px;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: "Shippori Mincho", serif;
	transition: all 0.3s ease-in-out;
}
.like_content .content_text{
	text-align:left;
}
.like_wrap{
    width: 260px;
    height: 260px;
    border-radius: 150px;
    background: #ffffff16;

    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;

    margin-bottom: 30px;
}
.like_image{
    display: inline-block;
    width: 180px;
    height: 180px;
    transition: all 0.1s ease;
}
/* .like_content:hover{
	filter: drop-shadow(0 0 15px rgba(255, 255, 255, 0.3));
} */
.like_image img{
    width: 100%;
    height: 100%;
}
.like_title{
    font-size: 18px;
}
/*------- 共通 value ------------------------------------------*/
.value_title_wrap{
    display: flex;
    align-items: baseline;
    gap: 30px;
	margin-bottom: 10px;
}
.value_main_title{
	position: relative;
}
.value_title_star{
	position: absolute;
}
.value_title_star.star_large{
	top: 0;
	right: 0;
}
.value_content{
    max-width: 700px;
    margin-bottom: 120px;
}
.number{
    font-size: 96px;
    font-family: "Oranienbaum", serif;
	color: #d1d1d1;

	/* color: transparent;
    -webkit-text-stroke: 0.5px #F2F2F2; */
}
.value_title{
    font-size: 22px;
}
.value_content:nth-child(3){
    margin-left: auto;
}
/*------- 共通 fotter ------------------------------------------*/ 
.footer{
	min-height: 100vh;
	display: flex;
  	flex-direction: column;
	position: relative;
}
.footer_menu_wrap{
	margin-bottom: 20px;
	font-size: 26px;
	padding-right: 40px;
  	overflow: hidden;
  	line-height: 1.2;
	height: auto; 
  	display: block;
	transition:
	color 0.6s ease;
}
.footer_button{
	position: relative;
	display: inline-block;
	height: 1.2em;
}
.footer_button .hover{
	position: absolute;
}
.footer_button:hover .default{
	transform: translateY(-100%);
}
.footer_button:hover .hover{
	transform: translateY(-100%);
}
.footer_menu{
	text-decoration: none;
	list-style: none;
	z-index: 1000;
}
/*------- 共通 footer star ------------------------------------------*/ 
.footer .star_decoration_wrap{
	position: absolute;
	z-index: 0;
}
.footer_star{
	animation: twinkle 1.8s ease-in-out infinite;
}
.footer_star.star_large{
	position: absolute;
	animation-delay: 0s;
}
.footer_star.star_small{
	position: absolute;
	animation-delay: 0.9s;
}
/*------- 共通 loop animation --------------------------------------*/ 
.loop_wrap{
	margin-top: auto;
	overflow: hidden;
	width: 100%;
} 
.loop_inner{
	display: flex;
	width: max-content;
	animation: loop 20s linear infinite;
}
.loop_set{
	display: inline-flex;
	align-items: center;
	white-space: nowrap;
}
.loop_text{
	line-height: 0.85;
}
.loop_icon{
	background: url(../image/star_white.png) no-repeat center center/cover;
}
.loop_icon img{
	height: auto;
	width: 100%;
}
@keyframes loop {
	0% {
	  transform: translateX(0);
	}
	100% {
	  transform: translateX(-50%);
	}
}
/*------------------------------------------------------*/ 
.Copyright{
	width: fit-content;
	font-size: 14px;
	margin: 0 auto;
	font-family: "Noto Serif JP", serif;
}

@media (max-width: 560px){
    /*------------------------------------------*/
    .inner{
        width: 80%;
    }
    .main_title{
        flex-direction: column;
        align-items: flex-end;
        gap: 0;
        margin-bottom: 80px;
    }
    .title_star.star_large{
        top: 5px;
        left: -45px;
    }
    .title_star.star_small{
        top: -10px;
        left: -15px;
    }
    .my p{
        font-size: 15px;
    }
    /*----- like -------------------------------------*/
    .like{
        align-items: center; 
 
    }
	.content_list{
        gap: 80px;
	}
    .like_content:last-child{
        margin-bottom: 0;
    }
    /*------- skill ------------------------------------------*/
    .section_title{
        font-size: 42px;
    }
    /*------- value ------------------------------------------*/
    .number{
        font-size: 72px;
    }
	.value_title_wrap{
		gap: 20px;
		margin-bottom: 10px;
	}
    /*------- fotter ------------------------------------------*/ 
	.footer_button{
		font-size: 24px;
		transition: color 0.6s ease;
	}
	.footer_menu{
		margin-left: 50px;
		margin-top: 150px;
	}
	/*------- footer star ------------------------------------------*/ 
	.footer_star.star_large{
		top: 320px;
		left: 20px;
	}
	.footer_star.star_small{
		top: 110px;
		left: 180px;
	}
	/*------- loop animation --------------------------------------*/ 
	.loop_text{
		font-size: 110px;
	}
	.loop_icon{
		width: 70px;
		height: 70px;
		margin: auto 20px;
	}
}
@media (max-width: 1024px) and (min-width: 560px) {
	/*------- like ------------------------------------------*/ 
	.content_list{
        gap: 60px;
	}

    /*------- fotter ------------------------------------------*/ 
	.footer_button{
		font-size: 24px;
	}
	.footer_menu{
		margin-left: 50px;
		margin-top: 150px;
	}
	/*------- footer star ------------------------------------------*/ 
	.footer_star.star_large{
		top: 320px;
		left: 20px;
	}
	.footer_star.star_small{
		top: 110px;
		left: 180px;
	}
	/*------- loop animation --------------------------------------*/ 
	.loop_text{
		font-size: 220px;
	}
	.loop_icon{
		width: 70px;
		height: 70px;
		margin: auto 20px;
	}
}

@media (min-width: 1024px) {
	/*------- fotter ------------------------------------------*/ 
	.footer_button{
		font-size: 30px;
	}
	.footer_menu{
		margin-left: 100px;
		margin-top: 200px;
	}
	/*------- footer star ------------------------------------------*/ 
	.footer_star.star_large{
		top: 380px;
		left: 40px;
	}
	.footer_star.star_small{
		top: 170px;
		left: 300px;
	}
	/*------- loop animation --------------------------------------*/ 
	.loop_text{
		font-size: 300px;
	}
	.loop_icon{
		width: 150px;
		height: 150px;
		margin: auto 40px;
	}
}
